#Saved by TextAttributes.java at: Sat Dec 01 07:04:45 EST 2018
#Sat Dec 01 07:04:45 EST 2018
name=Istrien - Croatien
description=Kurzinfo\nIstrien ist mit einer Fl\u00E4che von etwa 3.500 km\u00B2 die gr\u00F6\u00DFte Halbinsel an der n\u00F6rdlichen Adria zwischen dem Golf von Triest und der Kvarner-Bucht vor Rijeka.Wikipedia
